--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new Netmask object with the appropriate casemap
full_name: Irc::Server#new_netmask
is_singleton: false
name: new_netmask
params: (str)
visibility: public
